body {
    font-family: 'Open Sans', sans-serif;
    color: #2a2a2a;
    padding: 0 !important;
    overflow: inherit !important;
	opacity:0;
}

a {
    color: #2a2a2a;
    text-decoration: none;
}

    a:hover, a:focus {
        color: #dd1d20;
        text-decoration: none;
    }

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

.rev_slider div a {
	color: white;
}
.navbar-nav > li {
    position: relative;
}

    .navbar-nav > li > a {
        padding: 10px 18px;
        font-family: 'Exo 2', sans-serif;
        font-size: 15px;
        font-weight: 500;
        padding-top: 50px;
        padding-bottom: 50px;
    }

        .navbar-nav > li > a.active {
            color: #dd1d20;
        }

.navbar-brand {
    padding-top: 22px;
}

.navbar {
    padding-top: 0;
    margin-bottom: 0;
    border-radius: 0;
    min-height: 40px;
}

.navbar-nav.navbar-right {
}

.nav-separator {
    height: 2px;
    background-color: #dd1d20;
}

.btn-more-items{
	display:none;
}

.navbar.navbar-first {
    background: url(../img/grey-pattern.png);
    border-bottom: 1px solid #f0eeeb;
    margin-bottom: 0;
    padding-top: 7px;
}

.navbar.navbar-second {
    min-height: 120px;
    background-color: white;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.15);
}

.top-header-contact .fa {
    font-size: 16px;
    color: #dd1d20;
    margin-right: 4px;
    padding-top: 4px;
}

.navbar .navbar-info {
    font-size: 13px;
    padding-top: 3px;
    display: inline-block;
    vertical-align: top;
    margin-right: 15px;
}

.nav > li > a:focus, .nav > li > a:hover {
    text-decoration: none;
    background-color: initial;
}

.nav > li {
    border-left: 1px solid #f8f7f5;
    height: 120px;
}

    .nav > li.search-icon {
        border-right: 1px solid #f8f7f5;
    }

.top-header-links a {
    width: 25px;
    height: 25px;
    border-radius: 2px;
    color: white;
    background-color: #dd1d20;
    display: inline-block;
    text-align: center;
}

    .top-header-links a i {
        font-size: 12px;
        font-weight: normal;
        padding-top: 7px;
        display: inline-block;
    }


.NotGeneric-SubTitle {
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 500 !important;
    font-size: 22px;
    letter-spacing: 1px !important;
}

.NotGeneric-Button {
    padding: 15px 25px !important;
    letter-spacing: 1px !important;
}

.home-placeholder {
    background: url(../img/1-Home.jpg);
    height: 2126px;
    background-position: top center;
    margin-top: -10px;
}

.logo-container {
    height: 75px;
    overflow: hidden !important;
    width: 330px;
    position: relative;
}

    .logo-container .logo-1 {
        position: absolute;
        width: 260px;
        height: 75px;
    }

    .logo-container .logo-2 {
        position: absolute;
        top: 75px;
        width: 320px;
        height: 75px;
    }

    .logo-container .logo-3 {
        position: absolute;
        top: 150px;
        width: 260px;
        height: 75px;
    }

.no-padding-right {
    padding-right: 0;
}

.header {
    transition-property: all;
    transition-duration: 0.4s !important;
    -webkit-transition: .4s;
}

.headroom--unpinned {
    top: -168px;
}

.m-b-20 {
    margin-bottom: 20px;
}



.home-heading h1 {
    font-family: 'Raleway', sans-serif;
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 0;
}

h2 {
    font-family: 'Raleway', sans-serif;
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 0;
}

.home-heading img {
    width: 90px;
    height: 4px;
}

.section {
    padding-top: 70px;
    padding-bottom: 70px;
}

p {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 22px;
}

.extra-padding {
    padding-top: 30px;
}

.extra-padding-half {
    padding-top: 15px;
}

.site-container.fancy-back {
    background: url(../img/back-pattern.png);
}

#owlHomeProducts {
    padding-top: 50px;
}

.product-categories .item {
    padding: 5px;
}

.product-categories img {
    box-shadow: 0 0 3px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 0 3px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: 0 0 3px 0 rgba(0,0,0,.15);
}

.product-categories .image-container {
    position: relative;
}

.red-heading {
    position: absolute;
    z-index: 5;
    bottom: 20px;
    background: #dd1d20;
    padding: 15px 30px;
    color: white;
    font-weight: 700;
    font-family: Raleway;
    width: 75%;
    font-size: 12px;
}

.categories-subpage .item {
    padding-right: 15px;
    padding-left: 15px;
}


    .categories-subpage .item img {
        width: 100%;
    }

.home-carousel-texts {
    padding: 30px;
    background: white;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,.15);
    -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.15);
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.15);
}

.footer-brands {
    /*background: url(../img/footer-image-full.jpg) center center;*/
	background: url(/media/2003/footer-image-full-s.jpg) center center;
    height: 350px;
}

.footer-brand-container.left-one {
    padding-top: 100px;
    padding-right: 100px;
}

.footer-brand-container.right-one {
    padding-top: 100px;
    padding-left: 100px;
}

.footer-brand-container.left-one img {
    float: left;
    margin-right: 40px;
	width: 124px;
}

.footer-brand-container.right-one img {
    float: right;
    margin-left: 40px;
	width: 124px;
}

h3 {
    font-family: Raleway, sans-serif;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 20px;
    margin-bottom: 30px;
    margin-top: 5px;
}

.footer-brand-container .arrow-to-right {
    font-size: 18px;
    padding-left: 6px;
}

.footer-brand-container .arrow-to-left {
    font-size: 18px;
    padding-right: 6px;
}

.line-button, .line-button:focus {
    color: white;
    border: 1px solid white;
    font-family: Raleway, sans-serif;
    font-size: 14px;
    padding: 15px 20px;
}

.line-button:hover {
    color: #dd1d20;
    border: 1px solid #dd1d20;
}

.line-button-dark, .line-button-dark:focus {
    color: #242424;
    border: 1px solid #242424;
}

.line-button.line-button-dark:hover {
	color: #dd1d20;
	border: 1px solid #dd1d20;
}

.footer .footer-items {
    background: url(../img/back-pattern-footer.png);
    padding-top: 60px;
    padding-bottom: 60px;
}

.footer .footer-down {
    height: 80px;
    background: #282d32;
}

.white-text {
    color: white;
}

.white-link {
    color: white;
}

    .white-link.news-link:hover {
        color: #e3e1df;
    }

.red-link {
    color: #dd1d20;
}

    .red-link:hover {
        color: #2a2a2a;
    }

.footer-links i {
    color: #ffd500;
    margin-right: 5px;
}

.footer-links li {
    margin-bottom: 5px;
}

.footer-contact li {
    margin-bottom: 18px;
}

.footer-contact img {
    width: 38px;
    float: left;
    margin-right: 25px;
}

.copyright-text {
    color: #989898;
    padding-top: 35px;
}

.footer-paragraph {
    padding-right: 25px;
}


.subpage-header {
    background: url(../img/urunler-background.jpg);
    height: 200px;
    margin-top: 150px;
    padding-top: 90px;
}

    .subpage-header .separator {
        width: 180px;
        height: 1px;
        background: #dd1d20;
        margin-bottom: 10px;
    }

.subpage-heading {
    font-size: 16px;
    font-family: Raleway;
    font-weight: 700;
}

.list-bared li {
    border-right: 1px solid #dbdbdb;
    font-size: 12px;
}

    .list-bared li:last-of-type {
        border-right: initial;
    }

.p-t-20 {
    padding-top: 20px !important;
}

.p-t-25 {
    padding-top: 25px !important;
}

.m-b-70 {
    margin-bottom: 70px;
}

.p-t-50 {
    padding-top: 50px;
}

.p-t-70 {
    padding-top: 70px;
}

.p-r-50 {
    padding-right: 50px;
}

.content-bar {
    padding-right: 40px;
    background: url(../img/gradient-background.png);
    background-repeat: repeat-y;
    min-height: 1200px;
}

.side-bar {
    padding-left: 40px;
}

.small-text {
    color: #898989;
    font-size: 11px;
    font-weight: normal;
}


.btn.btn-default {
    border-radius: 0;
    padding: 12px 14px;
}

.multiselect-container > li > a {
    padding: 9px 0px;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #2a2a2a;
    text-decoration: none;
    background-color: #f9f7f4;
    outline: 0;
}

.multiselect-container > li > a {
    outline: initial;
}

.products-search-field {
    padding: 11px;
    border: 1px solid #cccccc;
    outline: initial;
    width: 100%;
	height: 45px;
	border-radius: 0;
}

.input-group-addon {
	border-radius: 0;
}

.form-control {
  outline: none;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}

.products-search-field:focus {
     border-color: #5d5d5d;
}


.form-control:focus {
    border-color: #5d5d5d;
}

.form-control-select {
    padding: 11px;
    border: 1px solid #cccccc;
    outline: initial;
    border-radius: 0;
    height: 45px;
}

.payment-form .error {
	border-color: #dd1d20;
}

.payment-form .installment {
	display:none !important;
	opacity: 0;
}

.credit-card-half{
	width: 47%;
	    display: inline-block;
    float: left;
}

.red-button {
    padding: 11px;
    text-align: center;
    background: #dd1d20;
    color: white;
    width: 100%;
    display: inline-block;
    border: 1px solid #dd1d20;
    font-family: Raleway;
    font-weight: 700;
    font-size: 13px;
}

    .red-button:hover {
        background: initial;
        color: #dd1d20;
        border: 1px solid #dd1d20;
    }

.subpage-heading-lines {
    width: 90px;
    height: 4px;
}

.product-filters .form-group {
    margin-bottom: 0;
}

.side-bar-content {
    margin-bottom: 60px;
}

    .side-bar-content h2 {
        margin-top: 0;
    }

.product-list-item {
    margin-bottom: 20px;
}

    .product-list-item img {
        margin-right: 15px;
        float: left;
		width: 110px;
    }

    .product-list-item .product-label {
        float: left;
        width: 210px;
        padding-top: 20px;
    }

.news-item-container {
    position: relative;
}

.news-item-container {
    position: relative;
}

    .news-item-container .news-item {
        position: absolute;
        top: 0;
        color: white;
        padding: 60px;
        text-align: center;
		width: 100%;
    }

        .news-item-container .news-item .news-heading {
            display: block;
        }

    .news-item-container .overlay {
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        background: rgba(0,0,0,0.5);
        position: absolute;
    }

    .news-item-container .news-item .date {
        display: inline-block;
        margin-top: 15px;
        font-size: 10px;
    }

.owl-sidebar-news {
    position: relative;
}

    .owl-sidebar-news .owl-controls {
        position: absolute;
        top: 85px;
        left: 0;
    }

    .owl-sidebar-news .owl-nav {
        color: white;
    }

    .owl-sidebar-news .owl-prev {
        float: left;
        font-size: 24px;
        margin-left: 10px;
    }

    .owl-sidebar-news .owl-next {
        float: right;
        font-size: 24px;
        margin-right: 10px;
		position:absolute;
		left: 318px;
    }

.owl-sidebar-news .news-item-container {
    display:block;
}

.product-list-label-container {
    padding: 15px 22px;
    padding-bottom: 25px;
}

    .product-list-label-container a {
        font-size: 13px;
        font-weight: 600;
        display: block;
        margin-bottom: 4px;
    }


.product-list-label {
    min-height: 55px;
    margin-bottom: 0;
}

.certificate-container {
    padding: 40px;
}

    .certificate-container h2 {
        margin-top: 0;
    }

    .certificate-container .red-bar {
        background: #dd1d20;
        color: white;
        padding: 15px;
    }

.form-horizontal .control-label {
    padding-top: 12px;
}

input[type=file] {
    outline: initial !important;
}

#map {
    height: 500px;
}

.full-width-background {
    position: fixed;
    z-index: 800;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: 0;
    visibility: hidden;
    top: 0;
}

.navbar-fixed-bottom, .navbar-fixed-top {
    z-index: 700;
}

.navbar-toggle {
    padding: 26px 0px;
    margin-right: 0;
    font-size: 32px;
    color: #dd1d20;
}

.mobile-menu .nav > li {
    height: 45px;
    border-bottom: 1px solid #e0e0e0;
}

    .mobile-menu .nav > li:last-of-type {
        border-bottom: initial;
    }

.navmenu-nav {
    padding: 30px;
}

.mobile-menu .nav > li > a {
    padding: 12px 0px;
    font-family: 'Exo 2', sans-serif;
    font-size: 14px;
    font-weight: 500;
    color: #404040;
}

    .mobile-menu .nav > li > a:hover {
        color: #dd1d20;
    }

.mobile-menu .form-group {
    margin-top: 10px;
}

.mobile-menu .form-group {
    position: relative;
}

.mobile-menu .search-icon a {
    position: absolute;
    top: 11px;
    right: 10px;
    color: #757575;
}

    .mobile-menu .search-icon a:hover {
        color: #dd1d20;
    }

.mobile-menu .nav-brand {
    height: 110px !important;
}

    .mobile-menu .nav-brand img {
        width: 100%;
    }


a:active, a:hover, a:focus {
    outline: 0;
}


.red-button:focus {
    color: #dd1d20;
    background: initial;
    border: 1px solid #dd1d20;
	outline: initial;
}

.red-button-line {
    color: #dd1d20;
    background: initial;
    border: 1px solid #dd1d20;
    padding: 11px;
    text-align: center;
    width: 100%;
    display: inline-block;
    font-family: Raleway;
    font-weight: 700;
    font-size: 13px;
}

    .red-button-line:hover {
        background: #dd1d20;
        color: white;
        border: 1px solid #dd1d20;
    }

.home-gallery {
    margin-top: 30px;
}

    .home-gallery .row {
        margin-right: -5px;
        margin-left: -5px;
    }

    .home-gallery .gallery-col {
        padding-left: 5px;
        padding-right: 5px;
        margin-bottom: 9px;
    }

.full-width {
    width: 100%;
}

#searchDropdown {
    position: relative;
}

.search-input.dropdown-menu {
    position: absolute;
    top: 0;
    width: 530px;
    border: initial;
    box-shadow: initial;
    height: 120px;
    right: 50px;
}

    .search-input.dropdown-menu input {
        border-radius: 0;
        border: initial;
        box-shadow: initial;
        padding-top: 0;
        background: transparent;
        height: 115px;
    }

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background: initial;
}

.home-carousel-texts h2 {
	 height: 40px;
}

.product-categories.categories-subpage .home-carousel-texts.category-item p {
     height: 130px;
}

#owlHomeProducts .item .home-carousel-texts p{
    height: 130px;
}


#owlHomeProducts .owl-controls .owl-nav {
    position: relative;
	z-index: 100;
}

#owlHomeProducts .owl-controls .owl-nav .owl-prev {
    position: absolute;
    top: -260px;
    left: -20px;
}

#owlHomeProducts .owl-controls .owl-nav .owl-next {
    position: absolute;
    top: -260px;
    right: -20px;
}


#owlHomeProducts .owl-controls .owl-nav .owl-prev  i, #owlHomeProducts .owl-controls .owl-nav .owl-next  i{
    border: initial;
    font-size: 22px;
	color: #2a2a2a !important;
}





.lube-left {
    background: #ffd500;
    padding: 28px;
}

.lube-name .lube-1 {
    color: #dd1d20;
    display: block;
}

.lube-right .table {
    background: white;
}

    .lube-right .table td {
        border: 2px solid #ddd;
        height: 67px;
    }

    .lube-right .table tr:first-of-type td {
        border-top: initial;
    }

        .lube-right .table tr:first-of-type td:first-of-type {
            border-left: initial;
        }

        .lube-right .table tr:first-of-type td:last-of-type {
            border-right: initial;
        }

    .lube-right .table tr:last-of-type td {
        border-bottom: initial;
    }

        .lube-right .table tr:last-of-type td:first-of-type {
            border-left: initial;
        }

        .lube-right .table tr:last-of-type td:last-of-type {
            border-right: initial;
        }

.lube-left-container {
    padding-right: 0;
}

.lube-right-container {
    padding-left: 0;
}

.lube-icon-xs {
    display: none;
}



















@media only screen and (max-width : 1200px) {
    .red-button {
        padding: 14px;
        font-size: 11px;
    }

    .certificate-container .red-bar {
        padding-left: 35px;
        padding-right: 35px;
    }
	
	
    .product-list-item .product-label {
        width: 150px;
		padding-top: 10px;
    }
	
	.product-list-item img {
		width: 100px;
	}
	
	
	 .owl-sidebar-news .owl-next {
		left: 250px;
    }
	
	.owl-sidebar-news .owl-controls {
        top: 60px;
    }
	
	.news-item-container .news-item {
		padding:40px;
	}
	
	#owlHomeProducts .owl-controls .owl-nav .owl-prev {
		left: -30px;
	}

	#owlHomeProducts .owl-controls .owl-nav .owl-next {
		right: -30px;
	}

}

@media only screen and (max-width : 992px) {

    .footer-brand-container.left-one img {
        width: 100px;
        margin-right: 10px;
    }

    .footer-brand-container.right-one img {
        width: 100px;
        margin-left: 10px;
    }

    .footer-brand-container .white-text {
        font-size: 14px;
        line-height: 18px;
        margin-bottom: 25px;
        margin-top: 5px;
    }

    .footer-brand-container.left-one {
        padding-right: 20px;
        padding-left: 0;
        padding-top: 130px;
    }

    .footer-brand-container.right-one {
        padding-left: 10px;
        padding-right: 0;
        padding-top: 130px;
    }

    .footer .about-us {
        margin-bottom: 50px;
    }

    .navbar-toggle {
        display: block;
    }

    .side-bar {
        display: none;
    }

    .subpage-container {
        background: url(../img/back-pattern.png);
    }

    .content-bar {
        background: initial;
        padding-right: 15px;
		min-height: initial;
		margin-bottom: 60px;
    }

    .certificate-container .red-bar {
        padding-left: 10px;
        padding-right: 10px;
    }
	
	#owlHomeProducts .owl-controls .owl-nav .owl-prev {
		left: -20px;
	}

	#owlHomeProducts .owl-controls .owl-nav .owl-next {
		right: -20px;
	}
}

@media only screen and (max-width : 768px) {
    .footer .links {
        margin-bottom: 50px;
    }

    /*.footer-brands {
        background: url(../img/footer-image-full-s.jpg) center center;
        height: 600px;
    }*/

    .footer-brand-container.right-one img, .footer-brand-container.left-one img {
        width: 100px;
        margin: 0 auto;
        float: none;
        margin-bottom: 10px;
    }

    .footer-brand-container.left-one, .footer-brand-container.right-one {
        padding: 20px;
        height: 300px;
        
        text-align: center;
    }

        .footer-brand-container.left-one a i, .footer-brand-container.right-one a i {
            display: none;
        }

    .navbar.navbar-first {
        display: none;
    }

    .subpage-header {
        margin-top: 100px;
    }

    .filters-content {
        display: none;
        margin-bottom: 40px;
    }

    .form-horizontal .form-group {
        margin-left: initial;
        margin-right: initial;
    }


    .home-gallery .gallery-col {
        padding-left: 4px;
        padding-right: 4px;
    }


        .home-gallery .gallery-col.gallery-medium {
            margin-bottom: 6px;
        }

    /*.home-gallery .gallery-col.gallery-large {
        margin-bottom: 6px;
    }*/
	
	
    .lube-left-container {
        padding-right: 15px;
    }
    
    .lube-right-container {
        padding-left: 15px;
    }
}

@media only screen and (max-width : 480px) {
    .footer p, .footer a {
        font-size: 12px;
        line-height: 16px;
    }

    .logo-container {
        width: 230px;
    }

        .logo-container .logo-1 {
            width: 200px;
        }

        .logo-container .logo-2 {
            width: 200px;
        }

        .logo-container .logo-3 {
            width: 200px;
        }

    .home-gallery .gallery-col.gallery-top {
        margin-bottom: 3px;
    }

    .home-gallery .gallery-col.gallery-small {
        margin-bottom: 3px;
    }

    .certificate-container .red-bar {
        padding-left: 35px;
        padding-right: 35px;
    }

    .contact-container {
        text-align: center;
        padding-top: 15px;
    }

    .contact-phone {
        margin-bottom: 5px;
    }

    .contact-mail, .contact-phone {
        float: initial !important;
    }
	
	 .tp-caption.NotGeneric-SubTitle, .NotGeneric-SubTitle {
        font-size: 14px !important;
    }
	
	.bread-crumb{
		display:none;
	}
	
	.lube-icon-sm {
        display: none;
    }

    .lube-icon-xs {
        display: block;
    }
	
	
	.footer-brand-container.left-one, .footer-brand-container.right-one {
        padding: 40px !important;
        height: 300px;
        text-align: center;
    }
}

@media only screen and (max-width : 320px) {
	.tp-caption.NotGeneric-SubTitle, .NotGeneric-SubTitle {
        font-size: 12px !important;
    }
}


@media (max-width: 991px) {
}


input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}

/*
@media all and (-webkit-min-device-pixel-ratio: 1.5), (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 1.5/1), (min-device-pixel-ratio: 1.5){
     .footer-brands {
		background: url(/media/1988/footer-high-dp.jpg) center center;
		 background-size: auto 600px;
        height: 600px;
    }
}*/
